@charset "utf-8";
/* CSS Document */

body,td,th {
  font-family: "微软雅黑";
  font-size: 13px;
  color: #333;
}
body {
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
}

*{ padding:0; margin:0; list-style:none; border:0;}
a{ color:#333; text-decoration:none; font-weight:bolder;}
a:hover{ color:#039;}




.head{width: 1200px;height: 100px;margin: 0 auto 0 auto;}
.head .logo{float: left;width: 400px;height: 54px;}
.xuanxiang {width: 620px;float: right;font-size: 10px;display: flex;display: flex;flex-direction: row;justify-content: center;align-items: center;flex-wrap: wrap;}
ul.nav_box {flex: 1;}
.xuanxiang li{float: left;margin-right: 26px;line-height: 100px;color: #333;font-weight: bolder;
}
li.nav-item {flex: 1;}
li.nav-item>a{display: block;text-align: center;line-height: 100px;font-size: 13px;position: relative;}
li.nav-item>a::before{ display: none; content: ''; position: absolute; left: 50%; bottom: 0; transform: translateX(-50%); border-width: 0 10px 10px; border-style: solid; border-color: transparent transparent #0564a6; position: absolute;}
li.nav-item:hover>a ,li.nav-item.active>a{color: #333;}
li.nav-item:hover>a::before,li.nav-item.active>a::before{display: block;}
.erji{ position:absolute; display:none; z-index:999;top: 100px;left: 0;width: 100%; background-color: #0564a6;}
.erji .dh_lie{width:100%; line-height:20px;   font-size:13px; display: flex;flex-wrap: wrap;flex-direction: row;justify-content: center;align-items: center;}
.erji .dh_lie a{ display:block;padding:20px 18px;text-align: center;line-height: 20px;color: #fff;}
.erji .dh_lie a:hover{ color:#009; text-decoration:underline; font-size:13px; }
.nav_box li:hover .erji{ display:block;}




.banner{width:100%;min-width:1200px; height:500px;}
#erun_full-screen-slider { width:100%; min-width:1200px; height:500px; float:left; position:relative}
#erun_full-screen-slider::after{ display:block; content:""; clear:both;}
#erun_slides { display:block; width:100%; min-width:1200px; height:500px; list-style:none; padding:0; margin:0; position:relative}
#erun_slides li { display:block; width:100%;min-width:1200px;  height:100%; list-style:none; padding:0; margin:0; position:absolute}
#erun_slides li a { display:block; width:100%;min-width:1200px;  height:100%;}
#erun_pagination { display:block; list-style:none; position:absolute; left:50%; top:440px; z-index:9900; padding:5px 15px 5px 0; margin:0}
#erun_pagination li { display:block; list-style:none; width:10px; height:10px; float:left; margin-left:15px; border-radius:5px; background:#999;}
#erun_pagination li a { display:block; width:100%; height:100%; padding:0; margin:0; text-indent:-9999px;}
#erun_pagination li.current { background:#0092CE}





.main{
  width: 1200px;
  margin-top: 95px;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  }
.main::after{ display:block; content:""; clear:both;}
.title{
  color: #1e6aa7;
  font-size: 28px;
  margin-bottom: 30px;  
  }
.main_left{
  width: 500px;
height: 950px;
  font-size: 15px;
  float:left;

   
  }
.main_left p{
  line-height: 25px;
  color:#999;
  }
.main_left_1{
  width: 500px;
  height: 298px;
  background-image: url(../images/main_left_1_06.jpg);
  }
.logo1{
  background-image: url(../images/logo1.jpg);
  height: 42px;
  width: 42px;
  margin-top: 25px;
  margin-left: 17px;
  }
.logo2{
  background-image:url(../images/logo2.jpg);
  height: 42px;
  width: 42px;
  margin-top: 25px;
  margin-left: 17px;
  }
.logo3{
  background-image: url(../images/logo3.jpg);
  height: 42px;
  width: 42px;
  margin-top: 25px;
  margin-left: 17px;
  }
.logo4{
  background-image: url(../images/logo4.jpg);
  height: 42px;
  width: 42px;
  margin-top: 25px;
  margin-left: 17px;
  }
.logo1_title{
  font-size: 24px;
  color: #333;
  margin-top: -35px;
  margin-left: 100px;
  }
.main_left_2{
  width: 500px;
  height: 298px;
  background-image: url(../images/main_left_2.jpg);
  margin-top: 60px;    
  }
.main_right{
  width: 510px;
  height: 950px;
  font-size: 15px;
  float:right;

  }
.main_right_1{
  width: 504px;
  height:400px;
  background-image: url(../images/main_right_1_03.jpg);
  }
.main_right_2{
  width: 504px;
  height:298px;
  margin-top: 60px;
  background-image: url(../images/main_right_2.jpg);
  }
.main_right p{
  line-height: 25px;
  color:#999;
  }
.logo2_title{
  font-size: 24px;
  color: #333;
  margin-top: -35px;
  margin-left: 100px;
  }
.guanggao{
  width: 100%;
  min-width:1200px; 
  height: 325px;
  background-image: url(../images/guanggao.jpg);
  margin-top: 40px;
  }
.main2{
  width: 1200px;
  height:580px;
  margin-top: 88px;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  }
.main2 p{
  font-size:30px;
  font-weight:bolder;
  color:#1e6aa7;
  text-align:center;
  }
.main2 .xiahuaxian{
  font-weight:bolder;
  color:#f5a91e;
  text-align:center;
  }
.main2 .miaoshu{
  font-size:14px;
  color:#666;
  }
.jinzhenli{
  width:190px;
  float:left;
  margin-right:60px;
  }
.jinzhenli:nth-last-child(1){margin-right:0;}
.jinzhenli .jinzhenli_logo1{
  width:116px;
  height:116px;
  background-image: url(../images/main2_logo1.jpg);
  margin:67px auto 0 auto;
  }
.jinzhenli .jinzhenli_logo2{
  width:116px;
  height:116px;
  background-image: url(../images/main2_logo2.jpg);
  margin:67px auto 0 auto;
  }
.jinzhenli .jinzhenli_logo3{
  width:116px;
  height:116px;
  background-image: url(../images/main2_logo3.jpg);
  margin:67px auto 0 auto;
  }
.jinzhenli .jinzhenli_logo4{
  width:116px;
  height:116px;
  background-image: url(../images/main2_logo4.jpg);
  margin:67px auto 0 auto;
  }
.jinzhenli .jinzhenli_logo5{
  width:116px;
  height:116px;
  background-image: url(../images/main2_logo5.jpg);
  margin:67px auto 0 auto;
  }
.jinzhenli .jinzhenli_title{
  color:#1e6aa7;
  font-size:18px;
  font-weight:normal;
  margin-top:38px;
  margin-bottom:25px;
  }
.jinzhenli .jinzhenli_miaoshu{
  font-size: 15px;
  color: #999;
  line-height: 17px;
  }
.main_xinwen{
  width:100%;
  min-width:1200px; 
  height:760px;
  margin:0 auto 0 auto;
  background-color:#faf8f9;
  padding-top:90px;
  }
.xinwen{
  width: 1200px;
  height:760px;
  
  margin:0 auto 0 auto;
  
  }
.xinwen_left{
  height:760px;
  width:745px;
  float:left;
  }
.xinwen .xinwen_title{
  color:#0a0a0a;
  font-size:28px;
  margin-bottom:30px;
  }
.xinwen .xinwen_miaoshu{
  font-size: 15px;
  width:480px;
  color: #999;
  line-height: 30px;
  }
.xinwen_date{
  width:62px;
  height:62px;
  background-color:#1e6aa7;
  margin-top:50px;
  }
.xinwen_date_day{
  font-size:24px;
  color:#ffffff;
  padding-top:8px;
  padding-left:18px;
  }
.xinwen_date_year{
  font-size:12px;
  color:#ffffff;
  padding-top:5px;
  padding-left:8px;
  }
.xinwen_shijian_miaoshu{
  height:80px;
  width:615px;
  margin-left:112px;
  margin-top:-62px;
  }
.xinwen_shijian_miaoshu_title a{
  font-size:18px;
  color:#1e6aa7;
  font-weight:bolder;
  }
.xinwen_shijian_miaoshu_neirong{
  font-size: 12px;
  color: #636262;
  margin-top: 10px;
  }
.xinwen_shijian_xuahuaxian{
  border-bottom:1px #cbcbcb dotted;
  width:653px;
  }
.xinwen_right{
  width:455px;
  height:760px;
  float:right;
  }
.xinwen_right_xuanxiang{
  width: 110px;
  height: 42px;
  border:2px double #999999;
  float:left;
  margin-right:52px;
  margin-top:90px;
  }
.xinwen_right_xuanxiang:nth-last-child(2){margin-right:0;}
.xinwen_right_xuanxiang p{
  font-size: 18px;
  color: #999;
  font-weight: bolder;
  line-height: 42px;
  padding-left:18px;
  }
.xinwen_right_image{
  background-image: url(../images/xinwen_right_image.jpg);  
  width:313px;
  height:418px;
  margin-top:228px;
  margin-left:140px;
  }
.main_guanggao{
  width:100%;
  min-width:1200px; 
  height:530px;
  background:url(../images/main_guanggao.jpg) center;
  margin:0 auto 0 auto;
  }
  
.main_guanggao::after{ display:block; content:""; clear:both;}
.main_guanggao .main_guanggao_tel{
  font-size:45px;
  color:#ffffff;
  text-align:center;
  margin:0 auto 0 auto;
  padding-top:280px;
  
  }
.main_guanggao_jianjie{
  font-size: 20px;
  color: #ffffff;
  width: 1200px;
  margin:0 auto 0 auto;
  
  text-align: center;
  line-height:30px;
}
.buttom{
  width:100%;
  min-width:1200px; 
  
  }
.buttom_top{
  width:1000px;
  height:66px;
  margin:0 auto 0 auto;
  border-bottom:1px #999999 double;
  padding-left:200px;
  }
.buttom_top1{
  height:66px;
  width:90px;
  float:left;
  margin-right:30px;
  }

.buttom_top_jieshao{
  font-size:14px;
  line-height:66px;
  float:left;
  }
.buttom_top_xian{
  font-size:16px;
  line-height:66px;
  float:right;
  }
.buttom_main{
  font-size:14px;
  width:610px;
  height:90px;
  margin:35px auto 0 auto;
  line-height:25px;
  text-align:center;
  }
.buttom_buttom{
  width:100px;
  height:130px;
  margin:10px auto 0 auto;

  }
.buttom_buttom1{
  width:100px;
  height:130px;
  float:left;
  }
.buttom_buttom2{
  width:100px;
  height:130px;
  float:right;
  }
.buttom_buttom1 p{
  font-size:14px;
  margin-left:18px;
  margin-top:10px;
  }
.buttom_buttom2 p{
  font-size:14px;
  margin-left:18px;
  margin-top:10px;
  }
  
  
/******************************************************************************/

.banner_neiye{width:100%;min-width:1200px; height:350px;}
#erun_nei_full-screen-slider { width:100%; min-width:1200px; height:350px; float:left; position:relative}
#erun_nei_full-screen-slider::after{ display:block; content:""; clear:both;}
#erun_nei_slides { display:block; width:100%; min-width:1200px; height:350px; list-style:none; padding:0; margin:0; position:relative}
#erun_nei_slides li { display:block; width:100%;min-width:1200px;  height:100%; list-style:none; padding:0; margin:0; position:absolute}
#erun_nei_slides li a { display:block; width:100%;min-width:1200px;  height:100%;}
#erun_nei_pagination { display:block; list-style:none; position:absolute; left:50%; top:320px; z-index:9900; padding:5px 15px 5px 0; margin:0}
#erun_nei_pagination li { display:block; list-style:none; width:10px; height:10px; float:left; margin-left:15px; border-radius:5px; background:#FFF }
#erun_nei_pagination li a { display:block; width:100%; height:100%; padding:0; margin:0; text-indent:-9999px;}
#erun_nei_pagination li.current { background:#0092CE}


.main_neiye{
  width:1200px;
  min-height:900px;
  margin:20px auto 0 auto;
  }

  
.main_neiye::after{ display:block; content:""; clear:both;}

.main_nav_neiye{
  width:200px;
  height:680px;
  float:left;
  }

.main_nav_title1_neiye{
  width:200px;
  height:70px;
  background-color:#267bc1;
  }
.main_nav_title1_neiye p{
  color:#FFF;
  font-size:24px;
  line-height:70px;
  text-align:center;
  }
.main_nav_xuanxiang_neiye{
  width:200px;
  }
.main_nav_xuanxiang_neiye li{
  color:#1a1a1a;
  
  line-height:45px;
  text-align:center;
  background-color:#f8f8f8;
  margin-top:10px;
  font-weight:bolder;
  }
.main_nav_xuanxiang_neiye li a{
  display:block;
  color:#1a1a1a;
  font-size:15px;
  }
.main_nav_xuanxiang_neiye li a:hover{
  color:#267bc1;
  font-weight:bolder;
  }
.main_nav_buttom_neiye{
  width:200px;
  height:310px;
  background-color:#f8f8f8;
  padding-top:25px;
  }
.main_nav_title2_neiye{
  width:200px;
  height:75px;
  background-color:#faac0d;
  
  }
.main_nav_title2_neiye p{
  color:#FFF;
  font-size:24px;
  line-height:75px;
  text-align:center;
  }
.main_nav_title2_logo_neiye{
  
  height:50px;
  width:50px;
  margin:0 auto 0 auto;
  }
.main_nav_buttom_neiye p{
  font-size:18px;
  color:#4e5156;
  text-align:center;
  font-weight:bold;
  margin-top:15px;
  }
.main_nav_title2_logo2_neiye{
  
  height:110px;
  width:110px;
  margin:45px auto 0 auto;
  }
.main_right_neiye{
  float:right;
  width:952px;

  }
  
  
  
.nei_lanmu{ width:100%; height:42px; background:#f5f5f5;  margin-bottom:30px;}
.nei_lanmu .lanmu_left{ height:42px; line-height:42px; font-size:18px; color:#FFF; padding:0 22px 0 22px; background:#0564a6; float:left;}
.nei_lanmu .lanmu_right{ float:right; line-height:42px; color:#757575; font-size:14px; margin-right:15px;}
.main_neiye .main_right_neiye.nei_cont{ width:100%; margin:30px auto 0 auto;}
.word_style{ font-size:16px; line-height:37px;}
.word_style img{ max-width:98%;}

.main_neiye .main_right_neiye .nei_cont .titles{ line-height:15px; border-bottom:1px #dfdfdf solid; text-align:center; margin-bottom:19px;}
.main_neiye .main_right_neiye .nei_cont .titles h3{line-height:30px;}
.main_neiye .main_right_neiye .nei_cont .titles p{ color:#999999; font-size:13px; margin-top:20px; margin-bottom:20px;}



.list_news{ width:100%; margin-bottom:55px;}
.list_news::after{ display:block; content:""; clear:both;}
.list_news p{ padding:0; margin:0;}
.list_news .pic{ width:200Px; height:150px; float:left; margin-right:20px;}
.list_news .pic img{width:200Px; height:150px;}
.list_news .biaoti{ font-size:20px; line-height:30px; margin-bottom:10px; font-size:20px;}
.list_news .riqi{ color:#999999; font-size:12px; margin-top:10px;}
.list_news span{ line-height:22px; font-size:14px;}


.list_xiazai{ width:98%; margin:0 auto 30px auto; border-bottom:1px #dcdcdc dotted;}
.list_xiazai::after{ display:block; content:""; clear:both;}
.list_xiazai p{ padding:0; margin:0;}
.list_xiazai .biaoti{  float:left; line-height:30px; margin-bottom:10px;}
.list_xiazai .riqi{ color:#999999; float:right; font-size:12px; margin-top:10px;}
.list_xiazai span{ line-height:22px; font-size:14px;}
.list_xiazai .biaoti a{font-size:20px; font-weight:bolder;}

  
.anli_list{ width:290px; float:left; border:1px #CCCCCC solid; margin-left:33px; margin-bottom:33px}
.anli_list:nth-child(3n-2){margin-left:0px;}
.anli_list .pics{ width:271px; margin:9px auto 0 auto; overflow:hidden;}

.anli_list .pics img{ width:271px; height:408px;transition:0.6s;}
.anli_list .pics img:hover{ transform:scale(1.2); transition:0.6s; cursor:pointer;}

.anli_list .names{ width:271px; height:25px; line-height:25px; overflow:hidden;  margin:20px auto 15px auto; font-size:15px; text-align:center;}
.anli_list .names a{ display:block;}


.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
}
.pagination > li {
  display: inline;
}
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #196c4a;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #2a6496;
  background-color: #eee;
  border-color: #ddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 2;
  color: #fff;
  cursor: default;
  background-color: #017abf;
  border-color: #017abf;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #777;
  cursor: not-allowed;
  background-color: #fff;
  border-color: #ddd;
}
.pagination-lg > li > a,
.pagination-lg > li > span {
  padding: 10px 16px;
  font-size: 18px;
}
.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
}
.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
}
.pagination-sm > li > a,
.pagination-sm > li > span {
  padding: 5px 10px;
  font-size: 12px;
}
.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
.pager {
  padding-left: 0;
  margin: 20px 0;
  text-align: center;
  list-style: none;
}
.pager li {
  display: inline;
}
.pager li > a,
.pager li > span {
  display: inline-block;
  padding: 5px 14px;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 15px;
}
.pager li > a:hover,
.pager li > a:focus {
  text-decoration: none;
  background-color: #eee;
}
.pager .next > a,
.pager .next > span {
  float: right;
}
.pager .previous > a,
.pager .previous > span {
  float: left;
}
.pager .disabled > a,
.pager .disabled > a:hover,
.pager .disabled > a:focus,
.pager .disabled > span {
  color: #777;
  cursor: not-allowed;
  background-color: #fff;
}


  .big_lei{ width:177px; height:35px; line-height:35px; overflow:hidden; font-size:14px; padding:0 0 0 23px; cursor:pointer;background-color:#ebebeb; }
  .big_lei:hover{ color:#fff; background:url({stl.siteUrl}/images/dian1.png) 9px 14px no-repeat; background-color:#0362af;}
  .big_lei a{ display:block; color:#333;}
  .big_lei:hover a{ color:#fff;}
  .big_lei .word{ width:140px;;  float:left;}
  .big_lei .anniu{ float:right; margin-right:6px;}
  
  .small_lei_box{ width:200px; display:none;}
  .small_lei_box::after{ display:block; content:""; clear:both;}
  .small_lei{width:170px; height:35px; line-height:35px; overflow:hidden; font-size:14px; padding:0 13px 0 13px;  margin:0 auto 5px auto; border-bottom:1px #CCCCCC dotted}
  .small_lei a{ display:block;}
  .bjl{stl:channel type='fenlei'}{color:#fff; background-color:#0362af;}
  .bjl{stl:channel type='fenlei'} 
  .slb{stl:channel type='fenlei'}{ display:block;}
  .xiaolei{stl:channel type='channelIndex'} 
  





  

  
